Subject: Ticket Assigned - Return damaged items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 02:47:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return damaged items Dear, I am sending this email to complain about your policy about returning online items. I have received my order # LM 6285524943. That was not my first order, I have 3 orders this month. One of the stools I ordered was damaged, so it is not my responsibility. I have called customer care and the only way is to send it back and receive your money and then order it again! This is madness! I am not satisfied with that policy. I completely understand that policy under one circumstance,it it is me who want to change or cancel. However,what happened is your own responsibility and you are the one who should care for the products to be received safely to the customer. I don't like the idea of you giving my money back and asking me to order the stool again for following reasons: 1. I have paid for the 2 stools together and I got a free delivery which I might not 
 get when I order another one. 2. I paid for the 2 stools and I used a coupn that deducted a good amount of money that made a stool costs 239 SAR in stead of 299 SAR. WHEN I WILL FOLLOW YOUR TEAMS' ADVICE OF RETURNING IT BACK AND RECEIVING THE MONEY BACK. Then, I HAVE TO ORDER IT AGAIN, BUT IT WILL BE WITH THE FULL Price. That is totally unfair and unprofessional at all. I need an immediate action and respond from you. Otherwise, I will send my complaint to our Ministry of commerce. Regards, Hind Abdulaziz aldawood Phone #0545980441 Riyadh. Saudi Arabia Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292540